:root {
  --steel-blue: #4580bd;
  --gainsboro: #dee1e4;
  --steel-blue-2: #4580bd;
}

h1 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  font-size: 38px;
  font-weight: 300;
  line-height: 44px;
}

h2 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 36px;
}

h4 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

p {
  text-align: center;
  margin-bottom: 10px;
  font-family: Raleway, sans-serif;
  font-weight: 300;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

.main-slider {
  height: 45vh;
}

.slider-image {
  background-image: url('../images/Slider3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider-image._2 {
  background-image: url('../images/Slider1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider-image._2b {
  background-image: url('../images/Y2GUBQIPXD.jpg');
  background-size: cover;
}

.slider-image._2c {
  background-image: url('../images/calculator-1044172.jpg');
  background-size: cover;
}

.flex-section {
  min-height: 200px;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: Raleway, sans-serif;
  font-size: 14px;
  display: flex;
}

.flex-section.services {
  margin-top: 40px;
  margin-bottom: 40px;
}

.flex-div {
  width: 75%;
  max-width: 600px;
  min-height: 350px;
  text-align: left;
  background-color: #4580bd;
  flex: 1;
  align-self: stretch;
  margin: 23px 15px;
  padding: 20px;
}

.flex-div.imagebox {
  min-height: 350px;
  background-image: url('../images/Slider2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.flex-div.imagebox:hover {
  opacity: 1;
}

.flex-div.imagebox2 {
  min-height: 350px;
  background-image: url('../images/Slider4.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.flex-div._1col {
  max-width: 1232px;
  min-height: 200px;
  align-self: center;
  padding: 20px;
}

.flex-div._3 {
  max-width: 391px;
  text-align: center;
  background-color: #dee1e4;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  flex: none;
  padding: 20px;
  text-decoration: none;
}

.flex-div.sevices {
  background-color: #dee1e4;
  padding: 20px;
}

.flex-div.sevices.general {
  text-align: center;
  padding: 20px;
}

.flex-div.sevices.reporting {
  background-color: #4580bd;
}

.sections-div {
  text-align: center;
  font-family: Raleway, sans-serif;
  font-weight: 300;
}

.sections-image {
  float: none;
  clear: none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
  overflow: visible;
}

.sections-image.phot {
  padding-top: 15px;
}

.contact-me {
  min-height: 200px;
  background-image: url('../images/handshake.jpg');
  background-position: 100% 53%;
  background-repeat: no-repeat;
  background-size: 1542px;
  position: static;
  bottom: 75px;
  left: 0;
  right: 0;
  overflow: visible;
}

.footer {
  min-height: 75px;
  background-color: #4580bd;
  background-image: linear-gradient(rgba(3, 64, 128, .58), rgba(3, 64, 128, .58)), url('../images/leather_1_2X.png');
  background-position: 0 0, 0 0;
  background-size: auto, 300px;
  display: block;
  position: static;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: visible;
}

.white-text {
  color: #fff;
  padding: 18px 35px;
  font-family: Raleway, sans-serif;
  font-weight: 300;
}

.white-text.black {
  color: #000;
}

.header {
  height: 200px;
  background-image: url('../images/Slider1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.header.blogpic, .header.contact-pic, .header.qualifications-pic {
  height: 350px;
  margin-top: 190px;
}

.header.services-pic {
  height: 350px;
  float: none;
  margin-top: 190px;
  display: block;
}

.main-nav {
  background-color: #4580bd;
  margin-top: -34px;
  padding-top: 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 0 1px 3px #000;
}

.text-block {
  color: #000;
  font-family: Raleway, sans-serif;
  font-weight: 400;
  line-height: 27px;
  text-decoration: none;
}

.mini-logo {
  float: none;
  text-align: center;
  margin-bottom: -39px;
  padding-top: 0;
  padding-bottom: 0;
  display: inline-block;
}

.headin-box {
  color: #000;
}

.lee-chapman {
  float: right;
  color: #fff;
  text-align: center;
  margin-top: 30px;
  margin-left: 13px;
  padding-left: 1px;
  font-family: Raleway, sans-serif;
  font-size: 43px;
  font-weight: 100;
}

.nav {
  color: #dee1e4;
  font-family: Raleway, sans-serif;
  font-weight: 600;
}

.nav:hover {
  color: #fff;
}

.nav.w--current {
  color: #fff;
  text-decoration: none;
}

.drop {
  color: #fff;
  background-color: rgba(69, 128, 189, .51);
  margin-top: 2px;
  font-family: Raleway, sans-serif;
  font-weight: 500;
}

.drop:hover {
  color: #000;
  background-color: #4580bd;
}

.drop.w--current {
  text-decoration: none;
}

.drop.w--current:hover, .drop.w--current:active, .drop.w--current:focus {
  color: #fff;
}

.slide {
  background-color: #fff;
}

.slide-cont {
  height: 244px;
  border: 5px solid #4580bd;
  display: block;
}

.slide-blocker {
  height: 250px;
  text-align: center;
  background-color: #fff;
  margin-top: -8px;
  margin-left: 7px;
  margin-right: 7px;
  display: block;
  position: static;
  overflow: visible;
}

.quote {
  height: 252px;
  display: block;
  position: relative;
  top: 51px;
  bottom: 0;
  left: 0;
  right: 0;
}

.quote.q3 {
  height: 222px;
  top: 85px;
}

.intouch-cont {
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding-top: 43px;
  display: flex;
  position: static;
  top: 0;
  left: 0;
  overflow: visible;
}

.intoucj-linkbox {
  float: left;
  clear: both;
  text-align: center;
  background-color: rgba(0, 152, 255, .54);
  margin-bottom: 13px;
  position: relative;
  top: 0;
  right: 0;
}

.intoucj-linkbox:hover {
  background-color: #0098ff;
}

.contact-text {
  color: #fff;
  text-align: center;
  margin: 13px;
  font-family: Raleway, sans-serif;
  font-size: 23px;
  font-weight: 300;
  line-height: 23px;
  text-decoration: underline;
}

.email {
  color: #fff;
  text-align: center;
  font-weight: 400;
  text-decoration: none;
}

.about-me-qualifications, .services-general-bookkeeping, .services-reporting, .services-additional-services {
  height: 180px;
  padding-top: 140px;
}

.slide-cont1 {
  height: 65vh;
  padding-top: 10%;
}

.rich {
  height: 65px;
}

.slide-cont1-tb {
  width: 19vw;
  height: 100vh;
  color: #fff;
  text-align: right;
  text-shadow: 1px 1px 6px #000;
  padding-top: 0%;
  font-family: Raleway, sans-serif;
  font-size: 3vh;
  font-weight: 300;
  display: inline;
}

.slide-cont1-tb2 {
  width: 16vw;
  height: 100vh;
  color: #fff;
  text-align: center;
  text-shadow: 1px 1px 6px #000;
  padding-top: 0%;
  font-family: Raleway, sans-serif;
  font-size: 3vh;
  line-height: 46px;
  display: inline;
}

.slide-cont1-tb3 {
  width: 24vw;
  height: 100vh;
  color: #fff;
  text-align: left;
  text-shadow: 1px 1px 6px #000;
  font-family: Raleway, sans-serif;
  font-size: 3vh;
  display: inline;
}

.image {
  text-align: center;
  margin-top: 51px;
  padding-left: 16px;
}

.container {
  text-align: center;
  display: block;
}

.container-2 {
  text-align: center;
}

.image-2 {
  padding-right: 13px;
}

.image-3 {
  margin-bottom: 0;
}

.bold-text {
  font-weight: 300;
}

html.w-mod-js [data-ix="scroll-view"] {
  opacity: 0;
  transform: scale(.9);
}

html.w-mod-js [data-ix="scroll-view-2"] {
  opacity: 0;
  transform: scale(.5);
}

html.w-mod-js [data-ix="form1"], html.w-mod-js [data-ix="form-2"], html.w-mod-js [data-ix="form-3"], html.w-mod-js [data-ix="form-4"] {
  opacity: 0;
}

html.w-mod-js [data-ix="main-slider-heading-1"] {
  opacity: 0;
  transform: translate(-400px);
}

html.w-mod-js [data-ix="main-slider-heading-2"] {
  opacity: 0;
  transform: translate(400px);
}

html.w-mod-js [data-ix="main-slider-heading-3"] {
  opacity: 0;
  transform: translate(-400px);
}

html.w-mod-js [data-ix="main-slider-heading-4"], html.w-mod-js [data-ix="main-slider-heading-5"] {
  opacity: 0;
  transform: translate(400px);
}

html.w-mod-js [data-ix="nav-move"] {
  opacity: 1;
}

@media screen and (max-width: 991px) {
  .lee-chapman {
    font-size: 34px;
  }

  .nav {
    background-color: #5089c1;
    border-top: 1px solid #fff;
  }
}

@media screen and (max-width: 767px) {
  .flex-section {
    flex-direction: column;
  }

  .flex-div {
    flex: none;
    align-self: center;
  }

  .flex-div.imagebox, .flex-div.imagebox2 {
    align-self: center;
  }

  .lee-chapman {
    font-size: 23px;
  }

  .nav {
    text-align: center;
  }
}

@media screen and (max-width: 479px) {
  .main-slider {
    height: 50vh;
    display: none;
  }

  .flex-div {
    padding-left: 6px;
    padding-right: 6px;
  }

  .flex-div.imagebox, .flex-div.imagebox2 {
    display: none;
  }

  .flex-div._1col {
    padding-left: 6px;
    padding-right: 6px;
  }

  .flex-div.sevices.general {
    max-width: 600px;
    flex: none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 6px;
    padding-right: 6px;
  }

  .white-text, .white-text.black {
    padding-left: 0;
    padding-right: 0;
  }

  .mini-logo {
    display: none;
  }

  .lee-chapman {
    float: none;
    clear: none;
    text-align: left;
    margin-top: 9px;
    margin-bottom: 11px;
  }

  .nav {
    background-color: #5489c0;
    border-top: 1px solid #fff;
  }

  .mob-nav {
    float: right;
    clear: both;
    position: absolute;
    top: 0;
    right: 0;
  }

  .icon {
    margin-top: 15px;
  }
}


